/*@charset "UTF-8";
@import "header.css";
@import "nav.css";
@import "footer.css";
@import "home.css";

@import "scroll-icon.css";*/
@import "formularios.css";
@import "aos.css";

@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;500&display=swap');

/* CSS Document */

html, body {
	margin: 0;
	padding: 0;
}

html {

}

body {
	background: url(../img/layout/fondo.jpg) no-repeat fixed;
	background-size: cover;


	font-family: 'Oswald', sans-serif;
	font-size: 20px;
	line-height: 24px;
	font-weight: 100;
	text-align: left;
	color: #999;
}

@media all and (orientation: portrait) {
	body {
		font-size: 20px;
		line-height: 22px;
	}
}

/* comportamientos y herramientas */


.clear { clear: both;  }

.separador {
	margin: 0 0 20px 0;

	width: 100px;
	height: 6px;
}

.verdito { background-color: #78aea9; }
.azulito { background-color: #67b2c7; }
.verde { background-color: #3b685a; }
.naranja { background-color: #d8893a; }

ul.verdito { background: none; color: #78aea9; }
ul.azulito { background: none; color: #67b2c7; }
ul.verde { background: none; color: #3b685a; }
ul.naranja { background: none; color: #d8893a; }

strong {
	display: block;

	margin: 20px 0;
}


/* imágenes */

img { border: 0; }

/* links */

a { color: inherit; text-decoration: none; }
a:hover { color: #333; text-decoration:none; }
a:active, a:focus { outline: 0; }

a, a:hover, img, header span, nav, .submenu-icon span, .animar { transition: .5s; }

hr {
	margin: 30px 0 0 0;
	padding: 30px 0 0 0;

	border-top: 1px solid #edccd1;
	border-right: none;
	border-bottom: none;
	border-left: none;
}



/* titles*/

h1 {
	margin: 0 0 20px 0;

	font-size: 180%;
	line-height: 120%;
	font-weight: 500;
	color: #333;
}

h2 {
	margin: 0 0 10px 0;

	font-size: 120%;
	line-height: 120%;
	font-weight: 300;
	text-transform: uppercase;
	letter-spacing: 2px;
}

h3 {
	margin: 0 0 10px 0;
	padding: 0;

	font-size: 120%;
	line-height: 120%;
	font-weight: 500;
	text-transform: uppercase;
	letter-spacing: 2px;
	text-align: center;
}

h4 {
	margin: 0;
	padding: 20px;

	background: #666;

	font-size: 120%;
	line-height: 120%;
	font-weight: 300;
	text-transform: uppercase;
	letter-spacing: 2px;
	text-align: center;
	color: #bebebe;
}

h4 span {
	float: right;
	cursor: pointer;

	font-size: 130%;
}

@media all and (orientation: landscape) {
	h4 span { display: none; }
}

h5 {
	margin: 0 0 5px 0;

	font-size: 120%;
	line-height: 120%;
	font-weight: 300;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #666;
}

h6 {
	margin: 0 0 5px 0;

	font-size: 80%;
	line-height: 80%;
	font-weight: 200;
	text-transform: uppercase;
	letter-spacing: 2px;
}


/* header */

.social {
	z-index: 1;
	padding: 15px 40px;

	border-bottom: 1px solid #fff;
	background-image: linear-gradient(to right,#215ea5,#6795cb);

	cursor: default;

	font-size: 14px;
	line-height: 10px;
	font-weight: 300;
	letter-spacing: 2px;
	text-align: right;
	color: #fff;
}

@media all and (orientation: portrait) {
	.social { text-align: center; }
}

.social div {
	display: inline-block;
	overflow: hidden;

	height: 16px;
}

.social img {
	vertical-align: middle;

	width: auto;
	height: 100%;
}

.social span {
	vertical-align: middle;

	margin: 0 0 0 8px;
}

.social > div:last-child {
	margin: 0 0 0 5px;
	padding: 0 0 0 5px;

	border-left: 1px solid #fff;
}

.social a:hover { color: yellow; }

/**/

header {
	z-index: 1;
	position: -webkit-sticky;
	position: sticky; top: 0;

	height: 130px;
}

header > div:last-of-type, header > div:last-of-type div {
	height: 50px;
}

header > div:last-of-type {
	background: url(../img/layout/sombra-izq.png) 0 0 no-repeat;
	background-size: auto 50px;
}

header > div:last-of-type > div {
	background: url(../img/layout/sombra.png) 100% 0 no-repeat;
	background-size: auto 50px;
}

header > div:first-of-type {
	padding: 0 40px;
	height: 80px;

	background: url(../img/layout/sombra.png) 100% 0 no-repeat #fff;
	background-size: auto 50px;
}

header > div:first-of-type div {
	float: left;

	padding: 15px 0;

	height: calc(100% - 30px);
}

header img {
	display: block;
	margin: auto;

	width: auto;
	height: 100%;
}

header a:hover { color: #215ea5; }

@media all and (orientation: portrait) {
	header div > div > img:first-of-type { display: none; }
}

@media all and (orientation: landscape) {
	header > div > div > img:last-of-type { display: none; }
}

header nav {
	float: right;

	height: 80px;

	font-size: 17px;
	line-height: 20px;
	font-weight: 300;
	text-transform: uppercase;
	text-align: center;
	color: #6795cb;
}

header nav > ul {
	float: right;

	margin: 0;
	padding: 0;

	height: 100%;
}

header nav ul > li {
	display: table;
	float: left;
	list-style: none;

	margin: 20px 0 0 0;

	height: 40px;

	border-right: 1px solid #6795cb;
}

header nav ul > li:first-of-type { display: none; }
header nav ul > li:last-of-type { border-right: none; }

header nav a {
	display: table-cell;
	vertical-align: middle;

	margin: auto;
	padding: 0 20px;
}

header nav li:last-of-type > a { padding: 0 0 0 20px ; }

/**/

.menu-icon {
	float: right;
	cursor: pointer;

	margin: 20px 0 0 0;
	padding: 12px 0 0 0;

	width: 60px;
	height: 28px;
}

.menu-icon span {
	display: block;

	margin: 0 0 4px 0;

	height: 3px;

	background: #6795cb;
}

.menu-icon > span:nth-child(1) { margin-left: 20%; width: 80%; }
.menu-icon > span:nth-child(2) { margin-left: 40%; width: 60%; }
.menu-icon > span:nth-child(3) { margin-left: 60%; width: 40%; }

.menu-icon:hover > span:nth-child(1), .menu-icon:hover > span:nth-child(2), .menu-icon:hover > span:nth-child(3) { margin-left: 0; width: 100%; }

/**/

.menu {
	z-index: 99;
	position: fixed; top: 0; bottom: 0;
	display: table;

	width: 70%;
	height: 100%;

	background: #6795cb;

	box-shadow: 0 0 60px 10px #333;
}

.menu nav {
	display: table-cell;
	vertical-align: middle;

	text-align: left;
	text-transform: uppercase;
	color: #fff;
}

.menu nav ul {
	margin: 0;
	padding: 40px;
}

.menu nav li {
	margin: 0 0 20px 0;
	padding: 0 0 0 0;

	list-style: none;

	border-bottom: 1px solid #c1d9f1;
}

.menu nav a {
	display: block;

	padding: 0 0 20px 0;


	border-bottom: 1px solid #3e6694;
}

.menu nav a:hover { color: #215ea5; }

.menu-cerrar {
	position: relative;
	cursor: pointer;

	margin: 0 0 50px 0;

	height: 50px;
	width: 50px;

	background-color: #fff;
	border-radius: 5px;
}

.menu-cerrar:after {
	position: absolute; top: 0; bottom: 0; left: 0; right: 0;

	content: "\00BB";

	font-size: 30px;
	line-height: 45px;
	text-align: center;
	color: #6795cb;
}

.menu-cerrar:hover { background: #215ea5; }

.menu nav > ul > li:first-of-type, .menu nav > ul > li:last-of-type, .menu nav > ul > li:last-of-type > a { border: none; }

.activo { right: 0; }
.inactivo { right: -90%; }

@media all and (orientation: portrait) {
	header nav { display: none; }
}

@media all and (orientation: landscape) {
	.menu-icon, .menu { display: none; }
}


/* portada */


.portada-catalogo {
	display: table;

	margin-top: -100px;

	width: 100%;
	height: calc(97vh - 100px);

	background: url(../img/portada/catalogo.jpg) 50% 50% no-repeat;
	background-size: cover;
}

.portada-catalogo div {
	display: table-cell;
	vertical-align: middle;
}

.portada-catalogo a {
	display: block;

	margin: auto;

	width: 90%; max-width: 450px;
}

.portada-catalogo img {
	display: block;

	margin: auto;

	width: 90%;
	height: auto;
}

.portada-catalogo span {
	display: block;
	vertical-align: middle;

	margin: 20px 0 0 0;
	padding: 15px;

	background-image: linear-gradient(to right,#215ea5,#6795cb);
	border-radius: 8px;

	font-weight: 300;
	text-transform: uppercase;
	text-align: center;
	color: #fff;
}

.portada-catalogo span:hover { background: #000; }

.portada-catalogo span > img {
	display: inline-block;
	vertical-align: middle;

	margin: -5px 10px 0 0;

	width: 22px;
}

.portada {
	display: table;
	float: left;

	width: calc(100% / 3);
	height: 20vw;

	font-size: 110%;
	line-height: 120%;
	font-weight: 300;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #fff;
}

.azul {
	background: url(../img/portada/azul.jpg) 50% 50% no-repeat;
	background-size: cover;
}

.negro {
	background: url(../img/portada/negro.jpg) 50% 50% no-repeat;
	background-size: cover;
}

.aparatos {
	background: url(../img/portada/aparatos.png) 90% 50% no-repeat;
	background-size: auto 95%;
}

.contacto {
	background: url(../img/portada/contacto.png) 90% 50% no-repeat;
	background-size: auto 95%;
}

@media all and (orientation: portrait) {
	.portada {
		width: calc(100%);
		height: 40vw;
	}
}

.portada > div {
	display: table-cell;
	vertical-align: middle;
}

.portada > div > div:nth-of-type(1) {
	float: left;

	padding: 0 0 0 40px;

	width: calc(60% - 40px);

	text-align: left;
}

.portada > div > div:nth-of-type(2) {
	float: right;

	width: 40%;

	text-align: center;

	background: #A2C346
}

.portada > div > div:nth-of-type(1) img {
	display: inline-block;
	vertical-align: middle;

	margin: -5px 10px 0 0;

	width: 30px;

	opacity: .5;
}

.portada > div > div:nth-of-type(2) img {
	display: inline-block;
	vertical-align: middle;

	width: auto;
	height: auto;
}


/* layout */


.fondos {
	position: absolute; top: 100px;

	width: 100%;
	height: 350px;
}

.fondos > img:nth-of-type(1){
	width: 100%;
	height: 100%;

	object-fit: cover;
}

.fondos > div, .fondos > div div {
	height: 50px;
}

.fondos > div {
	background: url(../img/layout/sombra-izq.png) 0 0 no-repeat;
	background-size: auto 50px;
}

.fondos > div > div {
	background: url(../img/layout/sombra.png) 100% 0 no-repeat;
	background-size: auto 50px;
}

/**/

main {
	z-index: 0;
	position: relative;
	contain: -webkit-paint;
	contain: paint;

	margin: auto;
	padding: 1vw;

	width: calc(95% - 2vw); max-width: calc(1500px - 2vw);

	background: #fff;
	border-radius: 20px;
}

@media all and (orientation: portrait) {
	main {
		padding: 3vw;

		width: calc(95% - 6vw); max-width: calc(1500px - 6vw);
	}
}

/**/

main > section {
	float: right;

	padding: 2vw 0 0 0;

	width: 70%;
}

main.general > section { width: 100%; }

main.general > section > section {
	float: left;

	width: 30%;
}

main.general > section > section:nth-of-type(2) {
	float: right;

	width: 65%;
}

@media all and (orientation: portrait) {
	main > section { width: calc(100% - 70px); }

	main.general > section, main.general > section > section, main.general > section > section:nth-of-type(2) { width: 100%; }
}

main > section img {
	display: block;

	margin: 30px 0;
	padding: 0 0 50px 0;

	width: 100%;

	background: url(../img/layout/sombra-izq.png) left bottom no-repeat;
	background-size: auto 50px;
}

main > section > li {
	margin: 0 0 10px 20px;
	padding: 0 0 0 5px;
}

/**/

menu {
	position: -webkit-sticky;
	position: sticky; top: 120px;
	overflow: hidden;
	float: left;

	margin: 0;
	padding: 0;

	width: 27%;

	background: #f6f6f6;
	border-radius: 20px;

	font-size: 17px;
	line-height: 19px;
	font-weight: 300;
	text-transform: uppercase;
}

menu ul {
	margin: 0;
	padding: 20px;
}

menu li {
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;

	list-style: none;

	border-bottom: 1px solid #eee;
}

menu a {
	display: block;
}

@media all and (orientation: portrait) {
	menu {
		z-index: 1;
		position: absolute; top: 0; bottom: 0;

		margin: 0;
		padding: 0;

		width: 100%;

		background: #f6f6f6;
		border-radius: 20px;

		font-size: 17px;
		line-height: 19px;
		font-weight: 300;
		text-transform: uppercase;
	}

	menu ul {
		margin: 0;
		padding: 40px;
	}

	menu li {
		margin: 0 0 10px 0;
		padding: 0 0 10px 0;

		list-style: none;

		border-bottom: 1px solid #eee;
	}

	menu.activo { left: 0; }
	menu.inactivo { left: -100%; }
}

/**/

.submenu-icon {
	position: fixed; top: 0; left: 0; bottom: 0;

	width: 60px;

	background: #666;
}

.submenu-icon div {
	cursor: pointer;

	margin: auto;
	padding: 50px 0;

	width: 70%;
}

.submenu-icon span {
	display: block;

	margin: 0 0 4px 0;

	height: 3px;

	background: #bebebe;
}

.submenu-icon div > span:nth-child(1) { margin-right: 20%; width: 80%; }
.submenu-icon div > span:nth-child(2) { margin-right: 40%; width: 60%; }
.submenu-icon div > span:nth-child(3) { margin-right: 60%; width: 40%; margin: 0; }

.submenu-icon div:hover > span:nth-child(1), .submenu-icon div:hover > span:nth-child(2), .submenu-icon div:hover > span:nth-child(3) { margin-left: 0; width: 100%; }

@media all and (orientation: landscape) {
	.submenu-icon {
		display: none;
	}
}


/* footer */


footer {
	margin: 50px 0 0 0;
	padding: 180px 50px;

	width: calc(100% - 100px);

	background: #666;

	text-align: center;
}

footer img {
	width: 80px;
	height: auto;

	filter: grayscale(1) brightness(4);
}

footer a {
	margin: 0;
	padding: 0;

	font-size: 80%;
	line-height: 100%;
	text-transform: uppercase;
}


/* aparatos */

.grid {
	float: left;

	width: 100%;

	text-transform: uppercase;
	text-align: center;
}

.grid > ul {
	float: left;

	margin: 0;
	padding: 0;

	width: 100%;
}

.grid > ul > li {
	float: left;
	list-style: none;

	margin: 0 20px 4vw 0;
	padding: 20px;

	width: calc(33.3333333% - 20px - 40px);

	border-radius: 10px;
}

.grid > ul > li:nth-of-type(even) { background: #EFEFEF }
.grid > ul > li:nth-of-type(odd) { }

@media all and (min-width: 768px) {
	.grid > ul > li:nth-of-type(3n+1) { clear: both; }
}

@media all and (max-width: 768px) {
	.grid > ul > li { width: calc(50% - 20px); }
	.grid > ul > li:nth-of-type(2n+1) { clear: both; }
}

.grid img {
	display: block;

	margin: 0 auto 20px auto;
	padding: 0;

	width: 80%;

	background: none;
	box-shadow: 0 0 20px 0 #666;
	border-radius: 10px;
}

/**/

.aparatos-imagen {
	float: left;

	margin: 20px 5% 0 0;
	padding: 0 0 30px 0;

	width: 45%;

	background-size: 100% 30px;
}

.intro {
	float: right;

	margin: 0 0 100px 0;

	width: 48%;

	font-size: 70%;
	line-height: 110%;
	text-transform: uppercase;
	text-align: left;
}

@media all and (orientation: portrait) {
	.aparatos-imagen {
		float: none;

		margin: 20px auto 0 auto;
		padding: 0 0 30px 0;

		width: 90%; max-width: 850px;

		background-size: 100% 30px;
	}

	.intro {
		width: 100%;
	}
}

.iconos {
	float: left;

	margin: 0;
	padding: 0;

	width: 100%;
}

.iconos li {
	float: left;
	list-style: none;

	margin: 0;
	padding: 20px 5px;

	width: calc(25% - 10px);

	text-align: center;
}

.iconos img {
	margin: 0 auto 10px auto;
	padding: 0;

	width: 55%;

	background: none;
}

/**/

.caracteristicas {
	float: left;

	margin: 0 0 20px 0;
	padding: 20px 0;

	width: 100%;

	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.caracteristicas li {
	list-style: none;

	margin: 0 0 10px 0;
	padding: 0 0 10px 0;

	border-bottom: 1px dotted #ccc;
}

.caracteristicas li:last-of-type { margin: 0; padding: 0; border: none; }

.caracteristicas strong { margin: 0 0 5px 0; }

/**/

.intro a {
	display: block;

	margin: 0;

	border-radius: 10px;

	font-weight: 300;
	text-transform: uppercase;
	text-align: center;
	color: #fff;
}

.intro a span {
	display: inline-block;

	padding: 10px 10px 10px 40px;

	background-image: url(../img/aparatos/iconos/descargar.svg);
	background-repeat: no-repeat;
	background-position: 10px 50%;
	background-size: auto 25px;
	border-radius: 10px;


	text-align: left;
}

.intro a:hover { background-color: #333; color: #fff; }

/**/

.parametros {
	float: left;

	margin: 0 0 100px 0;

	width: 45%;
}

@media all and (orientation: portrait) {
	.parametros {
		width: 100%;
	}
}

.parametros ul {
	float: left;

	margin: 0;
	padding: 0;

	width: calc(100% - 2px);

	background: url(../img/layout/separador.jpg) 35% 0 no-repeat;
	background-size: 1px 100%;
	border: 1px solid #ccc;
	border-radius: 20px;

	font-size: 80%;
	line-height: 110%;
}

.parametros li {
	float: left;
	list-style: none;

	margin: 0;
	padding: 10px 20px;

	border-top: 1px solid #ccc;
}

.parametros li:nth-of-type(-n+2) { border: none; }
.parametros li:nth-of-type(odd) { width: calc(35% - 40px); clear: both; }
.parametros li:nth-of-type(even) { width: calc(65% - 40px); }

/**/

.ventajas {
	float: right;

	margin: 0 0 100px 0;

	width: 48%;
}

@media all and (orientation: portrait) {
	.ventajas {
		width: 100%;
	}
}

.ventajas ul {
	float: left;

	margin: 0;
	padding: 0;

	width: calc(100%);

	font-size: 80%;
	line-height: 110%;
}

.ventajas li {
	float: left;
	list-style: none;

	margin: 0;
	padding: 20px 20px 20px 0;

	border-top: 1px dashed #999;
}

.ventajas li:nth-of-type(-n+2) { border: none; }
.ventajas li:nth-of-type(odd) { width: calc(30% - 20px); clear: both; font-weight: 300; text-transform: uppercase; color: #666; }
.ventajas li:nth-of-type(even) { padding: 20px 0; width: calc(70%); }

/**/

.teorias {
	clear: both;

	margin: 0;
	padding: 100px 0;

	border-top: 1px solid #ccc;

	width: 100%;

	text-align: justify;
}

.teorias h3 { text-align: left; }


/* contacto */

.contact > div {
	float: left;

	width: 49%;
}

.contact > div:nth-of-type(2) {
	float: right;
}


/* Manuales de usuario */

.manuales {
	float: left;

	width: 100%;

	font-size: 16px;
}

.manuales > div {
	float: left;
	width: 49%;
}

.manuales > div:nth-of-type(2) {
	float: right;
}

@media all and (orientation: portrait) {
	.manuales > div {
		width: 100%;
	}
}

.manuales > div > a {
	display: block;

	margin: 0 auto 20px auto;
	padding: 20px;

	border: 1px solid #ccc;
	border-radius: 10px;
}

.manuales span {
	display: block;

	margin-top: 10px;
	padding: 5px;

	border: 1px solid #ccc;
	border-radius: 10px;

	font-size: 85%;
	font-weight: 300;
	text-align: center;
}

.manuales > div:nth-of-type(1) > a:nth-of-type(odd) {
	background: #f6f6f6;
}

.manuales > div:nth-of-type(2) > a:nth-of-type(even) {
	background: #f6f6f6;
}

.manuales > div > a:hover {
	box-shadow: 0 0 10px 0 #b5eaf0;
}
